{
    "name": "Atlas Guide",
    "landing_text": "$(#4aa0a4)Altas$() est un serveur $(#4aa0a4)MULTIJOUEUR SEMI RP$() en $(#4aa0a4)SURVIE MODDÉ$().Notre serveur offre une communauté dynamique et conviviale où vous pourrez participer à une $(#4aa0a4)HISTOIRE$() en constante évolution grâce à ses joueurs. Vous pourrez bien entendu continuer votre aventure Minecraft enrichis avec certains $(#4aa0a4)mods de décoration, de nouveaux mobs, des nouvelles mécaniques,$() tout ça en discutant entre vous grâce au $(#4aa0a4)tchat de proximité.$(br)Soyez le/la bienvenue dans le monde d'ATLAS !$(br2)",
    "version": 1,
    "creative_tab": "minecraft:tools_and_utilities",
    "use_resource_pack": false,
    "book_texture": "patchouli:textures/gui/book_atlas.png",
    "model": "patchouli:book_atlas",
    "nameplate_color": "e6d3b2",
    "link_color": "318c92",
    "link_hover_color": "2ce0ec",
    "text_color": "30261a",
    "show_progress": false,
    "pamphlet": true

}